  ServerEvents.recipes(event => {
// shaped recipes
event.remove({ id: 'create:crafting/materials/sand_paper' })
      event.shaped(
        Item.of('create:sand_paper', 1), 
        [
          'AB ',
          'AA ', 
          '   '
        ],{
          A: 'minecraft:paper',
          B: 'minecraft:sand' })
})


      

